
@media print {
	* {
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
	}

	.single-recipe img {
		max-width: 100% !important;
	}

	.single-recipe header,
	.single-recipe .newsletter,
	.single-recipe .footer-newsletter,
	.single-recipe footer,
	.single-recipe .hide-print {
		display: none !important;
	}

	.single-recipe .hero-detail .recipe-video {
		display: none !important;
	}

	.single-recipe .hero-detail .recipe-image {
		display: block !important;
	}

	.single-recipe .hero-detail .recipe-image img {
		max-height: 200px;
	}

	.single-recipe .recipe-detail .col-main {
		width: 100%;
	}

	.single-recipe .recipe-detail .col-main .detail-basic {
		border: none;
	}

	.single-recipe .recipe-detail .col-main .detail-basic .recipe-stats {
		position: relative;
		right: 0;
		top: inherit;
		margin: auto;
		width: 100%;
	}

	.single-recipe .recipe-detail .col-main .detail-basic .recipe-stats .stat {
		padding: 5px 0;
	}

	.single-recipe .recipe-detail .col-main .detail-basic .recipe-stats .stat span {
		height: auto;
		top: inherit;
	}

	.single-recipe .recipe-detail .col-main .detail-basic h1,
	.single-recipe .recipe-detail .col-main .detail-basic p {
		page-break-after: avoid;
	}

	.single-recipe .recipe-detail .col-main .detail-basic h1 {
		font-size: 26px;
		margin-bottom: 10px;
	}


	.single-recipe .recipe-detail .col-main .detail-basic p {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.single-recipe .recipe-detail .col-main .detail-basic p a {
		font-size: 14px;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions {
		margin-top: 20px;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions h2 {
		font-size: 1.2rem;
		margin-bottom: 1.2rem;
		page-break-after: avoid;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .steps {
		padding: 0;
		border: none;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .steps h5,
	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .steps p {
		page-break-after: avoid;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .steps h5 {
		font-size: .8rem;
		margin-bottom: 0;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .steps p {
		font-size: .8rem;
		margin-bottom: 10px;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .tags {
		display: none;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-instructions .advice h3 {
		font-size: .8rem;
		page-break-after: avoid;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-ingredients ul li:nth-child(2n) {
		margin-right: 0;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-ingredients ul li:nth-child(2n + 1) {
		clear: both;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-ingredients .cost-container .cost i {
		display: none;
	}

	.single-recipe .recipe-detail .col-main .detail-instructions .col-ingredients p {
		font-size: .8rem;
		page-break-after: avoid;
	}

	.single-recipe .ggnoads {
		display: none;
	}

	.single-recipe .modal-nutrition {
		display: block;
		margin: 0 auto;
		max-width: 1200px;
		position: relative;
		width: 100%;
	}

	.single-recipe .modal-nutrition .modal-wrap {
		left: auto;
		max-height: none;
		max-width: none;
		overflow: inherit;
		padding: 0;
		position: relative;
		top: auto;
		transform: none;
		width: 100%;
	}

	.single-recipe .modal-nutrition .modal-close,
	.single-recipe .modal-nutrition .slick-dots,
	.single-recipe .modal-nutrition .slick-arrow {
		display: none !important;
	}

	.single-recipe .modal-nutrition .modal-slider::after {
		clear: both;
		content: "";
		display: table;
	}

	.single-recipe .modal-nutrition .modal-content {
		float: left;
		width: 320px;
	}

	.single-recipe .modal-nutrition .modal-content:first-child {
		margin-left: 0;
	}

	.single-recipe .modal-nutrition .slick-track {
		transform: none !important;
		width: auto !important;
	}

	.single-recipe #details > div.col-main > div.detail-instructions > div.col-ingredients > ul > li > span {
		font-size: .8rem;
		padding-top: 3px;
		width: 45px;
	}

	#details > div.col-main > div.detail-instructions > div.col-ingredients > ul > li > span {
		padding-top: 2px;
		float: left;
		width: 8%;
	}
}

